Next Generation Emulation banner

1 - 5 of 5 Posts

·
Registered
Joined
·
10 Posts
Discussion Starter #1
well, I experienced the joker speech lock up in 1.4, and someone recommended me to use 1.2 It worked past that part, and seemed okay, but then it will randomly lock up the game sometimes. It's quite a random matter as sometimes it locks up after 5 minutes of play, other times I can play about an hours without locking up. Also sometimes it locks up in battle, sometimes in menu, sometimes just when walking around. Anyone knows anyway to solve this problem? I'm using Pete's OpenGL driver 1.54, Pete's DSound Driver 1.11 (the onlu SPU that works perfectly for me, other SPU either stuters or cause weird sound for me). Anyone can help? Thanks!
 

·
I'm?
Joined
·
1,866 Posts
how about going back to epsxe 1.4 have u already try that since you already pass the joker speech where 1.4 should lock up
 

·
I'm in despair!
Joined
·
3,420 Posts
Originally posted by FireGL
how about going back to epsxe 1.4 have u already try that since you already pass the joker speech where 1.4 should lock up
FireGL,

It's not a good idea, it freezes at several voice samples in the game, including some in-battle ones (when talking with the demons). :(

iliiad,

I don't quite know why you're experiencing crashes, maybe you should try different plugins? I remember I played this game pretty far using Pete's D3D and the Internal SPU. If this doesn't work, try giving us more details of your config.

[]s Badaro
 

·
Registered
Joined
·
55 Posts
Just to confirm that this game does work with 1.2 as I completed it sometime in March. Used Null's plugin (1.35) (hey this was way back) and pete's D3D (must be higher than ver 1.46). Ok I always suggest this one but now and again you need to press F4 when it hangs suddenly.
 
1 - 5 of 5 Posts
Top